<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>Kisumeo Organics</title>
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="" name="keywords">
    <meta content="" name="description">

    <!-- Favicon -->
    <link href="img/favicon.ico" rel="icon">

    <!-- Google Web Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Heebo:wght@400;500;600&family=Inter:wght@700;800&display=swap"
        rel="stylesheet">

    <!-- Icon Font Stylesheet -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.1/font/bootstrap-icons.css" rel="stylesheet">

    <!-- Libraries Stylesheet -->
    <link href="lib/animate/animate.min.css" rel="stylesheet">
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Customized Bootstrap Stylesheet -->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- Template Stylesheet -->
    <link href="css/style.css" rel="stylesheet">
</head>

<body>

    <style>
        /* General container padding */
        .container {
            padding-top: 20px;
            padding-bottom: 20px;
        }

        /* Ensure full-width display for the carousel */
        .carousel-item {
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 20px;
            /* Add spacing between logos */
        }

        .carousel-item img {
            max-height: 100px;
            object-fit: contain;
            /* Ensure logos maintain their aspect ratio */
        }

        .carousel-inner {
            overflow: hidden;
            /* Prevent logos from overlapping outside the container */
        }




        /* Card Styling */
        .card {
            border-radius: 0.75rem;
            transition: transform 0.3s ease, box-shadow 0.3s ease;
        }

        .card:hover {
            transform: translateY(-10px);
            box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.2);
        }

        /* Card Title Styling */
        .card-title {
            font-size: 1.5rem;
            font-weight: 600;
            color: #1B5DA4;
        }

        /* Card Text Styling */
        .card-text {
            color: #4a4a4a;
            font-size: 1rem;
            line-height: 1.6;
        }

        .new-card-text {
            text-align: left;
        }


        /* Responsive Padding for Card Body */
        .card-body {
            padding: 2rem;
        }




        /* Goals and Principles List Styling */
        .goals-list,
        .principles-list {
            max-width: 800px;
            margin: 0 auto;
        }

        .goal-item,
        .principle-item {
            padding: 1rem;
            background-color: #f9f9f9;
            border-radius: 0.75rem;
            transition: box-shadow 0.3s ease;
        }

        .goal-item:hover,
        .principle-item:hover {
            box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.1);
        }

        .goal-icon,
        .principle-icon {
            color: #1B5DA4;
            font-size: 2rem;
        }

        /* Heading for Goals and Principles */
        .goal-item h5,
        .principle-item h5 {
            font-weight: 600;
            font-size: 1.3rem;
            color: #1B5DA4;
        }

        .goal-item p,
        .principle-item p {
            font-size: 1rem;
            color: #555;
            margin: 0;
        }


        /* General Styling */
        .section-title {
            font-size: 2rem;
            font-weight: 700;
            color: #1B5DA4;
        }

        .section-description {
            color: #4a4a4a;
            font-size: 1.1rem;
            max-width: 600px;
            margin: 0 auto;
        }

        /* Card Styling */
        .card {
            border-radius: 0.75rem;
            transition: transform 0.3s ease, box-shadow 0.3s ease;
        }

        .card:hover {
            transform: translateY(-8px);
            box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.15);
        }

        .card-img-top {
            border-top-left-radius: 0.75rem;
            border-top-right-radius: 0.75rem;
            object-fit: cover;
            height: 180px;
        }

        .card-title {
            font-weight: 600;
            font-size: 1.3rem;
            color: #1B5DA4;
        }

        .card-text {
            font-size: 0.95rem;
            color: #555555;
        }

        /* Value-Added Products and Export Info */
        .list-group-item h5 {
            font-size: 1.2rem;
            color: #1B5DA4;
        }

        .export-info {
            background-color: #f9f9f9;
            border-radius: 0.75rem;
            color: #4a4a4a;
        }

        /* Button Styling */
        .btn-primary {
            background-color: #1B5DA4;
            border: none;
            transition: background-color 0.3s ease;
        }

        .btn-primary:hover {
            background-color: #13357B;
        }


        * {
            box-sizing: border-box;
            margin: 0;
            padding: 0;
            font-family: Arial, sans-serif;
        }

        .about-container {
            display: flex;
            max-width: 1200px;
            background-color: #fff;
            box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
            overflow: hidden;
            border-radius: 8px;
        }

        .carousel {
            width: 50%;
            position: relative;
        }

        .carousel img {
            width: 100%;
            height: auto;
            object-fit: cover;
        }

        .carousel-control {
            position: absolute;
            top: 50%;
            width: 100%;
            display: flex;
            justify-content: space-between;
            transform: translateY(-50%);
        }

        .carousel-control i {
            font-size: 24px;
            cursor: pointer;
            color: #fff;
            padding: 10px;
            background-color: rgba(0, 0, 0, 0.3);
            border-radius: 50%;
            transition: background-color 0.3s;
        }

        .carousel-control i:hover {
            background-color: rgba(0, 0, 0, 0.6);
        }

        .about-content {
            width: 50%;
            padding: 40px;
            display: flex;
            flex-direction: column;
            justify-content: center;
        }

        .about-content h2 {
            font-size: 28px;
            color: #1B5DA4;
            margin-bottom: 20px;
        }

        .about-content p {
            font-size: 16px;
            color: #333;
            line-height: 1.6;
            margin-bottom: 15px;
        }

        .about-content p strong {
            color: #1B5DA4;
        }

        @media (max-width: 768px) {
            .about-container {
                flex-direction: column;
            }

            .carousel,
            .about-content {
                width: 100%;
            }
        }
    </style>
    <div class="container-xxl bg-white p-0">
        <!-- Spinner Start -->
        <div id="spinner"
            class="show bg-white position-fixed translate-middle w-100 vh-100 top-50 start-50 d-flex align-items-center justify-content-center">
            <div class="spinner-border text-primary" style="width: 3rem; height: 3rem;" role="status">
                <span class="sr-only">Loading...</span>
            </div>
        </div>
        <!-- Spinner End -->


        <nav class="navbar navbar-expand-lg bg-white navbar-light shadow sticky-top p-0">

            <a href="index.html"
                class="navbar-brand d-flex align-items-center justify-content-center py-0 px-4 px-lg-5">
                <img src="image/logo2.png" alt="Kisumeo Logo" class="img-fluid" style="max-height: 80px;">
            </a>


            <button type="button" class="navbar-toggler me-4" data-bs-toggle="collapse"
                data-bs-target="#navbarCollapse">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarCollapse">
                <div class="navbar-nav ms-auto p-4 p-lg-0">
                    <a href="index.html" class="nav-item nav-link active">Home</a>
                    <a href="about.html" class="nav-item nav-link">About Us</a>


                    <a href="contact.html" class="nav-item nav-link">Contact</a>
                </div>

            </div>
        </nav>


        <!-- Carousel Start -->
        <div class="container-fluid p-0">
            <div class="owl-carousel header-carousel position-relative">
                <div class="owl-carousel-item position-relative">
                    <img class="img-fluid" src="image/carousel3.jpg" alt="">
                    <div class="position-absolute top-0 start-0 w-100 h-100 d-flex align-items-center"
                        style="background: rgba(43, 57, 64, .5);">

                    </div>
                </div>


                <div class="owl-carousel-item position-relative">
                    <img class="img-fluid" src="image/carousel1.jpg" alt="">
                    <div class="position-absolute top-0 start-0 w-100 h-100 d-flex align-items-center"
                        style="background: rgba(43, 57, 64, .5);">

                    </div>
                </div>


                <div class="owl-carousel-item position-relative">
                    <img class="img-fluid" src="image/carousel2.jpg" alt="">
                    <div class="position-absolute top-0 start-0 w-100 h-100 d-flex align-items-center"
                        style="background: rgba(43, 57, 64, .5);">

                    </div>
                </div>
            </div>
        </div>
        <!-- Carousel End -->


        <!-- Search Start -->

        <!-- Search End -->


        <div class="container-xxl py-5">

            <div class="about-container">
                <!-- Carousel Section -->
                <div class="carousel">
                    <img src="image/a.jpg" alt="Image 2" style="display: none;">
                </div>

                <!-- Content Section -->
                <div class="about-content">
                    <h2>About Us</h2>
                    <p><strong>Kisumeo Organics</strong> is an innovative aquatech organization committed to
                        revolutionizing African aquaculture and mariculture. By specializing in crustacean farming, we
                        empower and train smallholder farmers with cutting-edge, sustainable, and climate-smart
                        solutions that address key challenges such as access to training, viable markets, and advanced
                        technology.</p>
                    <p>Our mission is to create resilient food systems by leveraging artificial intelligence, advanced
                        aqua-tech, and green technology. Through AI-driven systems for crustacean farming, we enhance
                        productivity, optimize water quality, and minimize environmental impact, fostering
                        climate-resilient solutions that combat food insecurity and generate jobs across the continent.
                    </p>
                    <p>At the heart of <strong>Kisumeo Organics</strong> is our dedication to community development. For
                        the last 5 years, we have been supporting farmers in establishing pathogen-free hatcheries,
                        ensuring reliable, sustainable food sources, and enhancing local livelihoods. Through hands-on
                        training and access to essential equipment, we enable farmers to produce and sell high-quality,
                        nutritious seafood, connecting them to untapped local and global markets.</p>
                    <p>Sustainability drives every aspect of our operations—from recycling wastewater as agricultural
                        fertilizer to repurposing seafood shells into animal feed and repopulating overfished
                        coastlines. By choosing Kisumeo Organics, you’re not just supporting high-quality products;
                        you’re investing in a vision for a sustainable and inclusive future for African aquaculture and
                        mariculture.</p>
                    <p><strong>Kisumeo Organics</strong> is a youth-led, Kenyan-run organization with a 50/50 gender
                        balance in leadership. Our work sits at the intersection of livelihoods, food security, youth
                        and women’s economic empowerment, climate-smart agriculture, and sustainable farming practices.
                        Collaborating with institutions like the Tokyo University of Agriculture and Jomo Kenyatta
                        University of Agriculture and Technology, we focus on crayfish and lobster maturity and feed
                        optimization. These partnerships ensure our practices are scientifically sound and continuously
                        improving. We are actively seeking partners to scale our operations and amplify our impact.</p>
                    <p>Contact our team to explore collaboration opportunities: <a
                            href="mailto:info@kisumeoorganics.com">info@kisumeoorganics.com</a></p>

                </div>
            </div>

            <script>
                // Carousel JavaScript functionality
                let currentImageIndex = 0;
                const images = document.querySelectorAll('.carousel img');

                function showImage(index) {
                    images.forEach((img, i) => img.style.display = i === index ? 'block' : 'none');
                }

                function nextImage() {
                    currentImageIndex = (currentImageIndex + 1) % images.length;
                    showImage(currentImageIndex);
                }

                function prevImage() {
                    currentImageIndex = (currentImageIndex - 1 + images.length) % images.length;
                    showImage(currentImageIndex);
                }

                showImage(currentImageIndex);
            </script>
        </div>






        <div class="container-xxl py-5 bg-light">
            <div class="container">
                <div class="row g-5 align-items-center">
                    <!-- Text Content on the Left -->
                    <div class="col-lg-6 wow fadeIn" data-wow-delay="0.7s">
                        <h1 class="mb-4">What Makes Kisumeo Organics Different
                        </h1>

                        <p class="mb-4">
                            Kisumeo Organics is Africa's first to implement a fully automated, pathogen-free crayfish
                            hatchery and a Brood Stock Multiplication Centre (BMC), combining cutting-edge AI technology
                            with sustainable farming practices. <br>
                            We empower farmers by sharing knowledge, offering training, and enabling them to adopt
                            resilient, sustainable, and profitable aquaculture practices. Our services include helping
                            farmers set up pathogen-free breeding facilities, providing them livelihoods opportunities
                            by connecting them to viable markets, and supporting them in adopting best practices in
                            aquaculture. <br>
                            We are dedicated to producing high-quality, traceable seafood, underpinned by our focus on
                            eco-friendly farming methods and our commitment to supporting local communities.
                        </p>

                        <p class="mb-4">
                            By choosing Kisumeo Organics, you’re investing in quality and sustainability. <br>
                            Our rigorous pathogen-free breeding process ensures a safer, healthier product.
                            Additionally, our use of artificial intelligence means our operations are optimized for
                            efficiency and reduced environmental impact, so you can enjoy premium seafood with a clear
                            conscience. <br>
                            When you partner with us, you’re supporting an initiative that values innovation, local
                            empowerment, and environmental stewardship. Through our partnership with The Tokyo
                            University of Agriculture, we are committed to pioneering research to continuously advance
                            our R&D in genetics, feed, and AI-driven farm management, bringing a fresh vision for the
                            Blue Economy in Africa.
                        </p>



                    </div>

                    <!-- Image Section on the Right -->
                    <div class="col-lg-6 wow fadeIn" data-wow-delay="0.1s">
                        <div class="position-relative">
                            <img src="image/iot.jpg" alt="Kisumeo Organics" class="img-fluid rounded shadow-lg">
                        </div>
                    </div>
                </div>
            </div>
        </div>


        <div class="container-fluid p-0">
            <!-- Full-Width Image Section -->
            <div class="row">
                <div class="col-12">
                    <img src="image/carousel3.jpg" alt="Full Width Image" class="img-fluid w-100" style="height:80%">
                </div>
            </div>


        </div>


        <div class="container-xxl py-5 ">
            <div class="container">
                <div class="row g-5 align-items-center">


                    <!-- Image Section on the Right -->
                    <div class="col-lg-6 wow fadeIn" data-wow-delay="0.7s">

                        <h1 class="mb-4">The Problem and Our Solution

                        </h1>

                        <div class="position-relative">
                            <img src="image/6_.jpg" alt="Kisumeo Organics" class="img-fluid rounded shadow-lg">
                        </div>
                    </div>
                    <!-- Text Content on the Left -->
                    <div class="col-lg-6 wow fadeIn" data-wow-delay="0.7s">


                        <p class="mb-4"><strong>The Problem:</strong> Food insecurity and a growing demand for
                            sustainable protein
                            sources are critical issues in Africa.
                            <br>
                            Traditional crustacean farming methods often face
                            challenges such as disease outbreaks, low productivity, and environmental strain, which can
                            be especially difficult for smallholder farmers to overcome.
                            <br>


                        </p>

                        <p class="mb-4">
                            <strong></strong> Kisumeo Organics leverages artificial intelligence and pathogen-free
                            hatchery techniques
                            to create a more efficient, resilient, and sustainable farming model.
                            <br>
                            Through AI-powered water quality
                            monitoring and innovative breeding practices, we are building a reliable supply chain that
                            minimizes waste,
                            reduces disease risk, and boosts productivity.
                            <br><br>
                            By empowering farmers with access to technology and knowledge, we’re creating a network of
                            sustainable seafood producers equipped to meet Africa’s growing demand for safe,
                            eco-friendly protein sources.


                        </p>


                    </div>

                </div>
            </div>
        </div>



        <div class="container my-5">
            <div class="row g-4">
                <!-- Card 1 -->
                <div class="col-md-6">
                    <div class="card shadow-sm border-0 h-100">
                        <div class="card-body text-center">
                            <h5 class="card-title mb-3">What Does Kisumeo Organics Do?
                            </h5>
                            <p class="new-card-text">Kisumeo Organics provides advanced aquaculture solutions through
                                pathogen-free
                                crayfish hatcheries and AI-driven farm management systems. <br>

                                Our services include helping farmers set up pathogen-free breeding facilities,
                                offering insights into feed and genetics, and developing technology that monitors
                                and improves water quality.<br>
                                This holistic approach ensures that our farmers achieve higher yields and that consumers
                                receive safe, high-quality products.
                            </p>
                        </div>
                    </div>
                </div>
                <!-- Card 2 -->
                <div class="col-md-6">
                    <div class="card shadow-sm border-0 h-100">
                        <div class="card-body text-center">
                            <h5 class="card-title mb-3">How Kisumeo Organics Delivers
                            </h5>
                            <p class="new-card-text">We deliver by merging technology with accessibility.
                                Our research-driven methods in crustacean genetics,
                                AI monitoring, and pathogen management allow us to continually improve our
                                offerings.<br>
                                We work alongside farmers to set up sustainable hatcheries, offering training and
                                support to ensure successful, long-term farming operations.
                            </p>
                        </div>
                    </div>
                </div>
                <!-- Card 3 -->

            </div>

            <div id="carouselExampleAutoplaying" class="carousel slide" data-bs-ride="carousel">
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <div class="d-flex justify-content-center">
                            <img src="image/a.jpg" class="mx-3" alt="Partner 1" style="height: 100px;">
                            <img src="image/b.jpg" class="mx-3" alt="Partner 2" style="height: 100px;">
                            <img src="image/c.jpg" class="mx-3" alt="Partner 3" style="height: 100px;">
                            <img src="image/d.jpg" class="mx-3" alt="Partner 4" style="height: 100px;">
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="d-flex justify-content-center">
                            <img src="image/a.jpg" class="mx-3" alt="Partner 1" style="height: 100px;">
                            <img src="image/b.jpg" class="mx-3" alt="Partner 2" style="height: 100px;">
                            <img src="image/c.jpg" class="mx-3" alt="Partner 3" style="height: 100px;">
                            <img src="image/d.jpg" class="mx-3" alt="Partner 4" style="height: 100px;">
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="d-flex justify-content-center">
                            <img src="image/a.jpg" class="mx-3" alt="Partner 1" style="height: 100px;">
                            <img src="image/b.jpg" class="mx-3" alt="Partner 2" style="height: 100px;">
                            <img src="image/c.jpg" class="mx-3" alt="Partner 3" style="height: 100px;">
                            <img src="image/d.jpg" class="mx-3" alt="Partner 4" style="height: 100px;">
                        </div>
                    </div>
                    <div class="carousel-item">
                        <div class="d-flex justify-content-center">
                            <img src="image/a.jpg" class="mx-3" alt="Partner 1" style="height: 100px;">
                            <img src="image/b.jpg" class="mx-3" alt="Partner 2" style="height: 100px;">
                            <img src="image/c.jpg" class="mx-3" alt="Partner 3" style="height: 100px;">
                            <img src="image/d.jpg" class="mx-3" alt="Partner 4" style="height: 100px;">
                        </div>
                    </div>
                </div>
                <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleAutoplaying"
                    data-bs-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Previous</span>
                </button>
                <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleAutoplaying"
                    data-bs-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="visually-hidden">Next</span>
                </button>
            </div>



        </div>


        <div class="container my-5">
            <!-- New Impact and Outreach Section -->
            <div class="mb-5">
                <h2 class="section-title text-center">Impact and Outreach at Kisumeo Organics</h2>

                <!-- 1. Empowering Coastal Communities -->
                <div class="mb-4">
                    <h5>1. Empowering Coastal Communities</h5>
                    <p>
                        Providing fisherfolk with hands-on training and practical tools to adopt sustainable fishing
                        practices, ensuring they can maintain a steady income while conserving the marine environment.
                    </p>
                    <p>
                        Creating new job opportunities by introducing aquaculture and mariculture initiatives, boosting
                        the local economy and supporting livelihoods for families in coastal areas.
                    </p>
                </div>

                <!-- 2. Environmental Conservation -->
                <div class="mb-4">
                    <h5>2. Environmental Conservation</h5>
                    <p>
                        Promoting the use of eco-friendly fishing methods, including the adoption of the right net
                        sizes, to preserve marine biodiversity and reduce overfishing.
                    </p>
                    <p>
                        Replenishing fish stocks through advanced hatchery services, ensuring sustainable harvests for
                        future generations while preventing depletion of local aquatic ecosystems.
                    </p>
                </div>

                <!-- 3. Social Impact -->
                <div class="mb-4">
                    <h5>3. Social Impact</h5>
                    <p>
                        Strengthening livelihoods for women, youth, and marginalized groups through inclusive and
                        community-driven aquaculture projects, ensuring equal opportunities for everyone to benefit from
                        the industry.
                    </p>
                    <p>
                        Building resilient communities by offering access to technology, mentorship, and
                        capacity-building programs, empowering them to thrive economically and socially.
                    </p>
                </div>

                <!-- 4. Innovative Outreach -->
                <div class="mb-4">
                    <h5>4. Innovative Outreach</h5>
                    <p>
                        Partnering with local leaders, governmental bodies, and organizations to spread awareness and
                        implement sustainable fishing practices across wider regions.
                    </p>
                    <p>
                        Sharing real-life success stories, impactful images, and measurable results through various
                        channels, inspiring donors, stakeholders, and other partners to take action and support our
                        mission.
                    </p>
                </div>

                <!-- 5. Sustainable Growth -->
                <div class="mb-4">
                    <h5>5. Sustainable Growth</h5>
                    <p>
                        Scaling up our mariculture initiatives, including seaweed and lobster farming, to ensure
                        long-term environmental and economic sustainability, creating wealth for local communities and
                        helping preserve ocean ecosystems.
                    </p>
                    <p>
                        Connecting communities to viable markets for high-quality seafood products, allowing them to
                        access international markets and generate income while sustaining local economies.
                    </p>
                </div>

                <p>
                    Through our partnership with The Tokyo University of Agriculture, we are committed to pioneering
                    research that will continuously advance our R&D in genetics, feed, and AI-driven farm management,
                    bringing a fresh and transformative vision for the Blue Economy in Africa. This collaboration
                    ensures that Kisumeo Organics remains at the forefront of aquaculture innovation, creating a
                    sustainable future for African communities and oceans alike.
                </p>

                <p class="text-center">
                    <strong>Join Kisumeo Organics</strong><br>
                    By supporting Kisumeo Organics, you become an integral part of a transformative movement that not
                    only empowers communities but also helps protect the oceans. Together, we can create lasting social,
                    environmental, and economic impact. Your partnership will enable us to scale up our efforts, train
                    more fisherfolk, and expand our outreach to ensure a thriving and sustainable Blue Economy across
                    Africa.
                </p>
            </div>


            <div class="container my-5">
                <!-- Section Heading -->
                <div class="text-center mb-5">
                    <h2 class="section-title">Our Aquatic Value Chain</h2>
                    <p class="section-description">Kisumeo Organics operates across multiple aquatic value chains,
                        including
                        crawfish, shrimp/prawn, and lobster farming.</p>
                </div>

                <div class="row g-4">
                    <!-- Fresh/Live Crawfish Card -->
                    <div class="col-md-6 col-lg-3">
                        <div class="card shadow border-0 h-100">
                            <img src="image/3.jpg" class="card-img-top" alt="Fresh Crawfish">
                            <div class="card-body">
                                <h5 class="card-title">Fresh/Live Crawfish</h5>
                                <p class="card-text">Our premium-quality fresh or live crawfish, farmed sustainably to
                                    meet
                                    the highest standards.</p>
                            </div>
                        </div>
                    </div>

                    <!-- Frozen Crawfish Products Card -->
                    <div class="col-md-6 col-lg-3">
                        <div class="card shadow border-0 h-100">
                            <img src="image/1.jpg" class="card-img-top" alt="Frozen Crawfish Products">
                            <div class="card-body">
                                <h5 class="card-title">Frozen Crawfish Products</h5>
                                <p class="card-text">Frozen whole crawfish and crawfish tails, carefully processed and
                                    packed for freshness.</p>
                            </div>
                        </div>
                    </div>

                    <!-- Brood Stock Card -->
                    <div class="col-md-6 col-lg-3">
                        <div class="card shadow border-0 h-100">
                            <img src="image/5_.jpg" class="card-img-top" alt="Brood Stock">
                            <div class="card-body">
                                <h5 class="card-title">Brood Stock</h5>
                                <p class="card-text">Selectively bred brood stock to ensure strong genetics and optimal
                                    growth potential.</p>
                            </div>
                        </div>
                    </div>

                    <!-- Craylings/Fries Card -->
                    <div class="col-md-6 col-lg-3">
                        <div class="card shadow border-0 h-100">
                            <img src="image/9.jpg" class="card-img-top" alt="Craylings/Fries">
                            <div class="card-body">
                                <h5 class="card-title">Craylings/Fries</h5>
                                <p class="card-text">High-quality craylings from our hatchery, carefully raised to
                                    ensure
                                    early-stage success.</p>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- Additional Information Section -->
                <div class="mt-5">
                    <h3 class="text-center mb-4">Value-Added Products</h3>
                    <div class="row">
                        <!-- Crawfish Powder with Image -->
                        <div class="col-lg-6">
                            <div class="list-group shadow-sm rounded">
                                <div class="list-group-item">
                                    <h5 class="mb-2">Crawfish Powder</h5>
                                    <div class="crawfish-image mb-3 text-center">
                                        <img src="image/l.jpg" alt="Crawfish Powder Image" class="img-fluid rounded"
                                            style="max-width: 80%; height: 30%;">
                                    </div>
                                    <p class="mb-0">Processed crawfish flesh, ground into a fine powder, perfect for
                                        culinary and nutritional applications.</p>
                                </div>

                            </div>
                        </div>

                        <!-- Export Information Section -->
                        <div class="col-lg-6">
                            <div class="export-info mt-4 mt-lg-0 p-4 shadow-sm rounded text-center">
                                <h5>Export Markets</h5>
                                <p>Currently exporting to Nigeria with expansion plans targeting the Asian markets.</p>
                                <a href="contact.html" class="btn btn-primary mt-3 px-4 py-2">Contact Us</a>
                            </div>
                            <br>
                            <div class="export-info mt-4 mt-lg-0 p-4 shadow-sm rounded text-center">
                                <h5>Crawfish Shell Livestock Feed</h5>
                                <p>Repurposed crawfish shells, transformed
                                    into a protein-rich livestock feed supplement..</p>
                                <a href="contact.html" class="btn btn-primary mt-3 px-4 py-2">Contact Us</a>
                            </div>


                        </div>
                    </div>
                </div>

            </div>



            <div class="container my-5">
                <!-- Goals Section -->
                <div class="mb-5">
                    <h2 class="section-title text-center mb-4">Our Goals</h2>

                    <div class="goals-list">
                        <div class="goal-item d-flex align-items-start mb-3">
                            <div class="goal-icon me-3">
                                <i class="fas fa-seedling text-primary fa-2x"></i>
                            </div>
                            <div>
                                <h5>Create Africa’s First Pathogen-Free Hatchery & Brood Stock Center</h5>
                                <p>Establishing a secure foundation for crayfish farming through innovative pathogen
                                    control
                                    and high-quality brood stock.</p>
                            </div>
                        </div>
                        <div class="goal-item d-flex align-items-start mb-3">
                            <div class="goal-icon me-3">
                                <i class="fas fa-leaf text-primary fa-2x"></i>
                            </div>
                            <div>
                                <h5>Empower Smallholder Farmers</h5>
                                <p>Equipping farmers with the resources and knowledge to establish profitable,
                                    sustainable
                                    aquaculture practices.</p>
                            </div>
                        </div>
                        <div class="goal-item d-flex align-items-start mb-3">
                            <div class="goal-icon me-3">
                                <i class="fas fa-flask text-primary fa-2x"></i>
                            </div>
                            <div>
                                <h5>Advance Aquaculture Research</h5>
                                <p>Driving innovations in genetics, feed, and pathogen resistance to push forward
                                    aquaculture's potential.</p>
                            </div>
                        </div>
                    </div>
                </div>

                <!-- Principles Section -->
                <div>
                    <h2 class="section-title text-center mb-4">Our Principles</h2>
                    <div class="principles-list">
                        <div class="principle-item d-flex align-items-start mb-3">
                            <div class="principle-icon me-3">
                                <i class="fas fa-globe text-success fa-2x"></i>
                            </div>
                            <div>
                                <h5>Sustainability</h5>
                                <p>Our practices are designed to minimize environmental impact and promote biodiversity
                                    within aquaculture ecosystems.</p>
                            </div>
                        </div>
                        <div class="principle-item d-flex align-items-start mb-3">
                            <div class="principle-icon me-3">
                                <i class="fas fa-robot text-success fa-2x"></i>
                            </div>
                            <div>
                                <h5>Innovation</h5>
                                <p>Utilizing AI and research to continuously enhance and redefine the standards of
                                    traditional aquaculture.</p>
                            </div>
                        </div>
                        <div class="principle-item d-flex align-items-start mb-3">
                            <div class="principle-icon me-3">
                                <i class="fas fa-hand-holding-heart text-success fa-2x"></i>
                            </div>
                            <div>
                                <h5>Community Empowerment</h5>
                                <p>Empowering smallholder farmers, fostering local economies, and creating sustainable
                                    opportunities for communities.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>



            <div class="container my-5">
                <!-- Section Heading -->
                <div class="text-center mb-5">
                    <h2 class="section-title">Gallery</h2>
                    <p class="section-description">Get A Glimpse of Our Media Section.</p>
                </div>

                <div class="row g-4">
                    <!-- Fresh/Live Crawfish Card -->
                    <div class="col-md-6 col-lg-3">
                        <div class="card shadow border-0 h-100">
                            <img src="image/3.jpg" class="card-img-top" alt="Fresh Crawfish">

                        </div>
                    </div>

                    <!-- Frozen Crawfish Products Card -->
                    <div class="col-md-6 col-lg-3">
                        <div class="card shadow border-0 h-100">
                            <img src="image/1.jpg" class="card-img-top" alt="Frozen Crawfish Products">

                        </div>
                    </div>

                    <!-- Brood Stock Card -->
                    <div class="col-md-6 col-lg-3">
                        <div class="card shadow border-0 h-100">
                            <img src="image/5_.jpg" class="card-img-top" alt="Brood Stock">

                        </div>
                    </div>

                    <!-- Craylings/Fries Card -->
                    <div class="col-md-6 col-lg-3">
                        <div class="card shadow border-0 h-100">
                            <img src="image/9.jpg" class="card-img-top" alt="Craylings/Fries">

                        </div>
                    </div>
                </div>

                <br>
                <div class="row g-4 pt-3">
                    <!-- Fresh/Live Crawfish Card -->
                    <div class="col-md-6 col-lg-3">
                        <div class="card shadow border-0 h-100">
                            <img src="image/a.jpg" class="card-img-top" alt="Fresh Crawfish">

                        </div>
                    </div>

                    <!-- Frozen Crawfish Products Card -->
                    <div class="col-md-6 col-lg-3">
                        <div class="card shadow border-0 h-100">
                            <img src="image/b.jpg" class="card-img-top" alt="Frozen Crawfish Products">

                        </div>
                    </div>

                    <!-- Brood Stock Card -->
                    <div class="col-md-6 col-lg-3">
                        <div class="card shadow border-0 h-100">
                            <img src="image/c.jpg" class="card-img-top" alt="Brood Stock">

                        </div>
                    </div>

                    <!-- Craylings/Fries Card -->
                    <div class="col-md-6 col-lg-3">
                        <div class="card shadow border-0 h-100">
                            <img src="image/e.jpg" class="card-img-top" alt="Craylings/Fries">

                        </div>
                    </div>
                </div>

                <!-- Additional Information Section -->

            </div>


            <!-- Testimonial Start -->
            <div class="container-xxl py-5 wow fadeInUp" data-wow-delay="0.1s">
                <div class="container">
                    <h1 class="text-center mb-5">Our Clients Say!!!</h1>
                    <div class="owl-carousel testimonial-carousel">
                        <div class="testimonial-item bg-light rounded p-4">
                            <i class="fa fa-quote-left fa-2x text-primary mb-3"></i>
                            <p>I’ve been sourcing crayfish from Kisumeo Organics for several months now, and the quality
                                is
                                consistently excellent.
                                The crayfish are fresh, vibrant, and exactly as promised. Highly recommended!</p>
                            <div class="d-flex align-items-center">

                                <div class="ps-3">
                                    <h5 class="mb-1">Tony Obell</h5>

                                </div>
                            </div>
                        </div>
                        <div class="testimonial-item bg-light rounded p-4">
                            <i class="fa fa-quote-left fa-2x text-primary mb-3"></i>
                            <p>Kisumeo Organics is my go-to for sustainable crayfish. They’re not just focused on
                                profits
                                but truly dedicated to environmentally friendly aquaculture.
                                As a restaurant owner, I can say their crayfish has taken our seafood menu to
                                the next level!</p>
                            <div class="d-flex align-items-center">

                                <div class="ps-3">
                                    <h5 class="mb-1">Lisah</h5>

                                </div>
                            </div>
                        </div>




                        <div class="testimonial-item bg-light rounded p-4">
                            <i class="fa fa-quote-left fa-2x text-primary mb-3"></i>
                            <p>
                                Kisumeo Organics helped me set up my crayfish pond and
                                answered every question I had about the process. It’s clear they’re passionate about
                                what
                                they do.
                            </p>
                            <div class="d-flex align-items-center">

                                <div class="ps-3">
                                    <h5 class="mb-1">Stephen</h5>

                                </div>
                            </div>
                        </div>


                    </div>
                </div>
            </div>
            <!-- Testimonial End -->


            <!-- Footer Start -->
            <div class="container-fluid bg-dark text-white-50 footer pt-5 mt-5 wow fadeIn" data-wow-delay="0.1s">
                <div class="container py-5">
                    <div class="row g-5">
                        <div class="col-lg-3 col-md-6">
                            <h5 class="text-white mb-4">Company</h5>
                            <a class="btn btn-link text-white-50" href="">About Us</a>
                            <a class="btn btn-link text-white-50" href="">Contact Us</a>
                            <a class="btn btn-link text-white-50" href="">Our Services</a>
                            <a class="btn btn-link text-white-50" href="">Privacy Policy</a>
                            <a class="btn btn-link text-white-50" href="">Terms & Condition</a>
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <h5 class="text-white mb-4">Quick Links</h5>
                            <a class="btn btn-link text-white-50" href="about.html">About Us</a>
                            <a class="btn btn-link text-white-50" href="contact.html">Contact Us</a>
                            <a class="btn btn-link text-white-50" href="contact.html">Our Services</a>
                            <a class="btn btn-link text-white-50" href="about.html">Privacy Policy</a>

                        </div>
                        <div class="col-lg-3 col-md-6">
                            <h5 class="text-white mb-4">Contact</h5>
                            <p class="mb-2"><i class="fa fa-map-marker-alt me-3"></i>Mbooni,Machakos</p>
                            <p class="mb-2"><i class="fa fa-phone-alt me-3"></i>+254 737 015 493</p>
                            <p class="mb-2"><i class="fa fa-envelope me-3"></i>sales@kisumeoorganics.com</p>
                            <div class="d-flex pt-2">
                                <a class="btn btn-outline-light btn-social" target="_blank"
                                    href="https://x.com/kisumeo_organic?t=1EJ7Bng22iWukWiVGEIs7Q&s=09"><i
                                        class="fab fa-twitter"></i></a>
                                <a class="btn btn-outline-light btn-social" target="_blank"
                                    href="https://www.instagram.com/kisumeo_organics?igsh=MTZzcDE4bGRvdzdlZQ=="><i
                                        class="fab fa-instagram"></i></a>

                                <a class="btn btn-outline-light btn-social" target="_blank"
                                    href="https://www.linkedin.com/in/robin-ndungu-83201561?utm_source=share&utm_campaign=share_via&utm_content=profile&utm_medium=android_app"><i
                                        class="fab fa-linkedin-in"></i></a>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-6">
                            <h5 class="text-white mb-4">Newsletter</h5>
                            <p>Subscribe to our Monthly Updates.</p>
                            <div class="position-relative mx-auto" style="max-width: 400px;">
                                <input class="form-control bg-transparent w-100 py-3 ps-4 pe-5" type="text"
                                    placeholder="Your email">
                                <button type="button"
                                    class="btn btn-primary py-2 position-absolute top-0 end-0 mt-2 me-2">SignUp</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="container">
                    <div class="copyright">
                        <div class="row">
                            <div class="col-md-6 text-center text-md-start mb-3 mb-md-0">
                                &copy; <a class="border-bottom" href="kisumeoorganics.com">Kisumeo Organics</a>, All
                                Right
                                Reserved.

                                <!--/*** This template is free as long as you keep the footer author’s credit link/attribution link/backlink. If you'd like to use the template without the footer author’s credit link/attribution link/backlink, you can purchase the Credit Removal License from "https://htmlcodex.com/credit-removal". Thank you for your support. ***/-->

                            </div>
                            <div class="col-md-6 text-center text-md-end">
                                <div class="footer-menu">
                                    <a href="">Home</a>
                                    <a href="">Cookies</a>
                                    <a href="">Help</a>
                                    <a href="">FQAs</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Footer End -->


            <!-- Back to Top -->
            <a href="#" class="btn btn-lg btn-primary btn-lg-square back-to-top"><i class="bi bi-arrow-up"></i></a>
        </div>

        <!-- JavaScript Libraries -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0/dist/js/bootstrap.bundle.min.js"></script>
        <script src="lib/wow/wow.min.js"></script>
        <script src="lib/easing/easing.min.js"></script>
        <script src="lib/waypoints/waypoints.min.js"></script>
        <script src="lib/owlcarousel/owl.carousel.min.js"></script>

        <!-- Template Javascript -->
        <script src="js/main.js"></script>
</body>

</html>